

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
	font-size: 10px;
	-webkit-text-size-adjust: 100%;
}
body {
	text-rendering: optimizeLegibility;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: default;
	
	font-family: 'Poppins', sans-serif; font-weight: 400;
	font-size: 14px;
	line-height: 1.8;
	color: white;
	background: black; 
	
}

.font-light { font-family: 'Poppins', sans-serif; font-weight: 400; }
.font-semi  { font-family: 'Poppins', sans-serif; font-weight: 600; }
.font-bold  { font-family: 'Poppins', sans-serif; font-weight: 800; }


.font-sml { font-size: 1.50rem }
.font-med { font-size: 1.75rem } // default
.font-lge { font-size: 2.40rem }

.line-sml { line-height: 1.5; }
.line-med { line-height: 1.9; } // default
.line-lge { line-height: 2.2; }

/*-----------------------------`---------------------------------
# Headings (h1 through h6)
--------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { font-family: 'Poppins', sans-serif; font-weight: 800; }

h1 { font-size: 48px; line-height: 70px; }
h2 { font-size: 36px; line-height: 60px; }
h3 { font-size: 18px; line-height: 40px; }

h4 { font-size: 16px; line-height: 26px; }
h5 { font-size: 16px; line-height: 26px; }
h6 { font-size: 16px; line-height: 26px; display: inline-block; }



/*--------------------------------------------------------------
# Paragraph
--------------------------------------------------------------*/

p { }
small { font-size: 12px; line-height: 1.6; }

.bold{ font-weight: bold; }
.underline{ text-decoration: underline; }
.italic{ font-style: italic; }

	

/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a { color:var(--yellow); }
a:hover { color: var(--lite); }

a.link-yellow{ color:var(--yellow); }
a.link-yellow:hover{ color:white; }




